<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_DOTPAY_TEXT_TITLE', 'DotPay - karta Visa, MasterCard, mTransfer, Place z Inteligo, MultiTransfer, Przelew lub przekaz on-line');
  define('MODULE_PAYMENT_DOTPAY_TEXT_DESCRIPTION', 'DotPay<br><br>Используя модуль і на DotPay равносильно принятии DotPay');
  define('MODULE_PAYMENT_DOTPAY_TEXT_CONFIRMATION', 'Чтобы внести платеж на отдельные товары перейти на службу DotPay используя кнопку ниже.');
?>
